session-id: voip-7e07d8f0f5-20130327_175344
Task 02127: You want to find a restaurant in the south part of town and it should serve venetian food. If there is no such venue how about italian type of food. You want to know the phone number and postcode of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: restauarant south part of town vanessa food
system: You are looking for a restaurant is that right?
user: yes
system: shanghai family restaurant is a great restaurant
user: thank you good bye
